/**
 * Check if object is empty
 * @param {Object} o
 * @return {boolean}
**/
function isObjectEmpty(o) {
    for (var i in o) {
        if (o.hasOwnProperty(i)) {
            return false;
        }
    }
    return true;
}

